additionalProperties:
  formFields:
    - default: 3000
      edit: true
      envKey: PANEL_APP_PORT_HTTP
      labelEn: Port
      labelZh: 端口
      label:
        en: Port
        ja: ポート
        ms: Port
        pt-br: Porta
        ru: Порт
        ko: 포트
        zh-Hant: 埠
        zh: 端口
      required: true
      rule: paramPort
      type: number
    - default: '示例：http://192.168.10.100:11434'
      edit: true
      envKey: OLLAMA_BASE_URL
      labelEn: Ollama Base Url
      labelZh: Ollama 服务地址
      label:
        en: Ollama Base Url
        ja: OllamaベースURL
        ms: URL Asas Ollama
        pt-br: URL Base Ollama
        ru: Базовый URL Ollama
        ko: Ollama 기본 URL
        zh-hant: Ollama 服務地址
        zh: Ollama 服务地址
      required: true
      rule: paramExtUrl
      type: text
    - default: 'ollama'
      edit: true
      envKey: WEBUI_SECRET_KEY
      labelEn: Secret Key
      labelZh: Secret Key
      label:
        en: Secret Key
        ja: シークレットキー
        ms: Kunci Rahsia
        pt-br: Chave Secreta
        ru: Секретный ключ
        ko: 비밀 키
        zh-hant: 密鑰
        zh: Secret Key
      random: true
      required: false
      rule: paramComplexity
      type: password